
Foreman - Feature #372

add search option for disabled hosts

09/05/2010 01:25 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Eric Shamow   

Category: Web Interface   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

toggle via the search bar for disabled / enabled hosts

Associated revisions

Revision a87021c3 - 09/05/2010 01:59 PM - Eric Shamow

fixes #372 - add search option for disabled hosts

History

#1 - 09/05/2010 07:03 PM - Eric Shamow

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset a87021c33b13bc8d030320d6fc8d6e1b911fccbc.

#2 - 09/12/2010 09:51 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
